/******* Image Captioning ************/
.arc90_imgcaption {
text-align: left;
padding: 0 1em 1.15em 1em; 
}
	
.arc90_imgcaption img{
display: block;
margin-bottom:4px;
margin-top: .66em;
padding: 0; 
/*border:1px solid darkgray; */
padding: 0 0 2px 0;}

#more .arc90_imgcaption img{
margin-top: 0;
}

p.arc90_imgcaptionALT {
padding: 0;
margin: .2em 0.4em 0;
clear: left;
/*border-left:3px solid #e0e1ff;*/
text-align: left;
line-height: 1.2em;
font-size: 11px;
color: #365069;
font-weight: bold;
/*font-family:"Century Schoolbook",Georgia,"Times New Roman",Times,serif;*/
}

.floatl { float: left; margin-left: 0;  margin-right: .66em; padding-left: 0;}
.floatr { float: right; margin-left: .66em; margin-right:0; padding-right: 0;}

#content .arc90_imgcaptionCredit {
text-align: right; padding:0;
line-height: 1.15em;
font-size: 8px;}

#content p.arc90_imgcaptionCredit span {
font-size: 8px;
padding:0;
margin:0;
}

p span.arc90_imgcaptionCredit {
font-weight: bold;
text-transform: uppercase;
font-size: 7px;
margin: -2px 0 0 0; padding:0 .5em 0 0;
letter-spacing: 1px;
/*border-left:3px solid #e0e1ff;*/
line-height: 1.2em; 
color:#7a7a7a;

}